**kern	**kern	**dynam
*clefF4	*clefG2	*
*k[b-e-a-]	*k[b-e-a-]	*
*M4/4	*M4/4	*M4/4
*met(C)	*met(C)	*met(C)
[4CC [4EE- [4GG [4C	[4E- [4G [4c	.
16.CC] 16.EE-] 16.GG] 16.CLL]	16.E-] 16.G] 16.cLL]	.
32E-k	32G 32ck	.
16.D	16.G 16.Bn 16.d	.
32CJJk	32G 32c 32e-JJk	.
(4F#	(4An 4c 4e-	.
8G)	8B) 8d	.
16.r	8r	.
32AA-	.	.
*-	*-	*-
